/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: icons.css 66 2017-06-19 16:07:21Z loops $
 */

/*** ICONS -------------------- ***/

[data-icon]:before, [data-icon]:after { display: inline-block; background-image: url(icons.svg); background-repeat: no-repeat; width: 44px; height: 44px; }

/*** before ***/
[data-icon="arrleft"]:before, [data-icon="arrleft_cl0"]:before { content: ""; background-position: 0 0; }
[data-icon="arrleft_cl1"]:before { content: ""; background-position: -44px 0; }
[data-icon="arrleft_cl2"]:before { content: ""; background-position: -88px 0; }
[data-icon="arrleft_clf"]:before { content: ""; background-position: -132px 0; }
[data-icon="arrright"]:before, [data-icon="arrright_cl0"]:before { content: ""; background-position: 0 -44px; }
[data-icon="arrright_cl1"]:before { content: ""; background-position: -44px -44px; }
[data-icon="arrright_cl2"]:before { content: ""; background-position: -88px -44px; }
[data-icon="arrright_clf"]:before { content: ""; background-position: -132px -44px; }
[data-icon="arrup"]:before, [data-icon="arrup_cl0"]:before { content: ""; background-position: 0 -88px; }
[data-icon="arrup_cl1"]:before { content: ""; background-position: -44px -88px; }
[data-icon="arrup_cl2"]:before { content: ""; background-position: -88px -88px; }
[data-icon="arrup_clf"]:before { content: ""; background-position: -132px -88px; }
[data-icon="arrdown"]:before, [data-icon="arrdown_cl0"]:before { content: ""; background-position: 0 -132px; }
[data-icon="arrdown_cl1"]:before { content: ""; background-position: -44px -132px; }
[data-icon="arrdown_cl2"]:before { content: ""; background-position: -88px -132px; }
[data-icon="arrdown_clf"]:before { content: ""; background-position: -132px -132px; }

[data-icon="cube"]:before, [data-icon="cube_cl0"]:before { content: ""; background-position: 0 -176px; }
[data-icon="cube_cl1"]:before { content: ""; background-position: -44px -176px; }
[data-icon="cube_cl2"]:before { content: ""; background-position: -88px -176px; }
[data-icon="cube_clf"]:before { content: ""; background-position: -132px -176px; }

[data-icon="quote"]:before, [data-icon="quote_cl0"]:before { content: ""; background-position: 0 -220px; }
[data-icon="quote_cl1"]:before { content: ""; background-position: -44px -220px; }
[data-icon="quote_cl2"]:before { content: ""; background-position: -88px -220px; }
[data-icon="quote_clf"]:before { content: ""; background-position: -132px -220px; }

[data-icon="check"]:before, [data-icon="check_cl0"]:before { content: ""; background-position: 0 -264px; }
[data-icon="check_cl1"]:before { content: ""; background-position: -44px -264px; }
[data-icon="check_cl2"]:before { content: ""; background-position: -88px -264px; }
[data-icon="check_clf"]:before { content: ""; background-position: -132px -264px; }

[data-icon="cross"]:before, [data-icon="cross_cl0"]:before { content: ""; background-position: 0 -308px; }
[data-icon="cross_cl1"]:before { content: ""; background-position: -44px -308px; }
[data-icon="cross_cl2"]:before { content: ""; background-position: -88px -308px; }
[data-icon="cross_clf"]:before { content: ""; background-position: -132px -308px; }

[data-icon="doc"]:before, [data-icon="doc_cl0"]:before { content: ""; background-position: 0 -352px; }
[data-icon="doc_cl1"]:before { content: ""; background-position: -44px -352px; }
[data-icon="doc_cl2"]:before { content: ""; background-position: -88px -352px; }
[data-icon="doc_clf"]:before { content: ""; background-position: -132px -352px; }

[data-icon="wallet"]:before, [data-icon="wallet_cl0"]:before { content: ""; background-position: 0 -396px; }
[data-icon="wallet_cl1"]:before { content: ""; background-position: -44px -396px; }
[data-icon="wallet_cl2"]:before { content: ""; background-position: -88px -396px; }
[data-icon="wallet_clf"]:before { content: ""; background-position: -132px -396px; }

[data-icon="user"]:before, [data-icon="user_cl0"]:before { content: ""; background-position: 0 -440px; }
[data-icon="user_cl1"]:before { content: ""; background-position: -44px -440px; }
[data-icon="user_cl2"]:before { content: ""; background-position: -88px -440px; }
[data-icon="user_clf"]:before { content: ""; background-position: -132px -440px; }

[data-icon="menu"]:before, [data-icon="menu_cl0"]:before { content: ""; background-position: 0 -484px; }
[data-icon="menu_cl1"]:before { content: ""; background-position: -44px -484px; }
[data-icon="menu_cl2"]:before { content: ""; background-position: -88px -484px; }
[data-icon="menu_clf"]:before { content: ""; background-position: -132px -484px; }

/*** after ***/